body{
    background: #eff5ff url(../images/blue-bg1.jpg) repeat;  /*f4f6f9*/
    font-family: 'Poppins', sans-serif;
}

/* Global css */
::-webkit-scrollbar {
	width: 8px;
	background:#ccc;
	border-radius:10px;
}
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

::-webkit-scrollbar-thumb {
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
img{
    max-width: 100%;
    height: auto;
}
:hover{
    -webkit-transition: .3s ease-out;
    transition: .3s ease-out;
}
ul{
    padding-left: 0px;
}
h1, h2{
    font-size: 2rem;
    border-bottom: 1px solid #e0e0e0;
    padding-bottom: 5px;
    color: #9e9e9e;
    font-weight: 400;
}
h2{
    font-size: 1.5rem;
}
label{
    margin-bottom: 2px;
    font-size: 14px;
}
.navbar-nav .dropdown-menu{
    position: absolute;
}
.form-signin {
    width: 100%;
    max-width: 330px;
    padding: 20px;
    margin: 8% auto;
    background: #fff;
    border-radius: 5px;
}
.form-control{
    font-size: 0.9rem;
    margin-bottom: 10px;
}
.form-signin img{
    max-height: 100px;
}
.main-logo{
    max-height: 60px;
}
.app-header {
    height: auto;
    padding: 0 15px;
    margin: 0;
    background-color: #51a5ff;
    border-bottom: 1px solid #dae1e6;
    position: fixed;
    width: 100%;
    z-index: 999;
}
.custom-close{
    position: absolute;
    right: 15px;
    top: 8px;
}
.dashboard-btns{
    display: flex;
    flex-wrap: wrap;
}
.dashboard-btns li{
    list-style: none;
    display: inline-block;
    margin: 10px 7.5px;
    max-width: 210px;
    width: 100%;
}
.dashboard-btns li a{
    display: block;
    background: #fff;
    color: #51a5ff;
    font-size: 16px;
    padding: 10px 15px;
    border: 1px solid #bfdeff;
    border-radius: 5px;
	height:145px;
}
.dashboard-btns li a:hover{
    color: #fff;
    background: #51a5ff;
    border-color:#fff;
    text-decoration: none;
}
.dashboard-btns li a i{
    font-size: 4rem;
    color: #71b6ff;
}
.dashboard-btns li a:hover i{
    color: #fff;
}
.bcrmb .breadcrumb{
    background: none;
    padding-left: 0;
    margin-bottom: 0;
    font-size: 13px;
}
.srch-bg{
    background: #fff;
    padding: 15px;
}
.table{
    background: #fff;
    font-size: 14px;
}

/* upload photo */
.img-pan{
    position: relative;
    max-width: 215px;
}
.upload-btn-wrapper {
    position: absolute;
    overflow: hidden;
    display: inline-block;
    bottom: 0;
    width: 100%;
    top: 0;
    left: 0;
  }
  
  .upload-btn-wrapper .upload-btn{
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    padding: 5px 0;
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
    text-align: center;
    border: 0;
  }
  
  .upload-btn-wrapper input[type=file] {
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0;
    height: 34px;
    width: 100%;
    cursor: pointer;
  }

  /* Left navigation */

  .left-nav {
    position: fixed;
    top: 70px;
    background: #fff;
    height: 100%;
    width: 200px;
    border-right: 1px solid #e6eaee;
    overflow-y: auto;
    padding-bottom: 80px;
    box-shadow: none;
    left: 0;
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
}
.left-nav nav {
    background: #fff;
    box-shadow: none;
    line-height: initial;
    padding-top: 15px;
}
.left-nav nav li {
    display: block;
    float: none;
    min-height: inherit;
}
.left-nav nav li a {
    display: block;
    color: #007bff;
    font-size: 15px;
    padding: 12px 15px;
    height: auto;
    line-height: initial;
}
.left-nav nav li a:hover, .left-nav nav li a:hover i, .left-nav nav li a.active, .left-nav nav li a.active i{
    background: #007bff;
    color: #fff;
    text-decoration: none;
}
.left-nav nav li a i {
    display: inline-block;
    line-height: initial !important;
    height: auto !important;
    float: left;
    font-size: 21px;
    margin-right: 10px !important;
    color: #007bff;
}
.navbar-nav .dropdown-menu .dropdown-item:hover{
    background-color: rgb(238, 238, 238);
}
.wrapper {
    padding: 75px 20px 0 200px;
}
.wrapper-dashboard {
    /* padding: 75px 20px 0 265px; */
     padding-top: 75px; 
     /* height:100vh; */
}
.card-title{
    font-size: 1.3rem;
}
.nursery-icon a{
    margin-right: 10px;
}
.nursery-icon a i{
    font-size: 24px;
}
.table{
    border: 1px solid #dee2e6;
}
.create-popup hr{
    margin: 0.3rem 0 0.5rem;
}
.current-adm .dropdown-menu{
    background: no-repeat;
    border: 0;
    width: 100%;
    text-align: center;
}
.current-adm .dropdown-menu li{
    width: auto;
    margin: 0;
}
.current-adm .dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0;
}
.comm-input{
    width: 100%;
}
.prev-exp{
    font-size: 18px;
    display: block;
    border-bottom: 1px solid #ccc;
    width: 100%;
    font-weight: 400;
    padding: 10px 0;
    margin: 0px 0px 20px;
}
.prev-exp a{
    float: right;
    margin:5px 10px 0 0;
    font-size: 14px;
}
.support-staff li{
    max-width: 267px;
}
.ss-details h3{
    font-weight: 400;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    font-size: 20px;
}
.ss-details span{
    max-width: 200px;
    width: 100%;
    font-weight: 500;
    color: #545454;
}
.ss-new{
    float: right;
    font-size: 20px;
    margin: 13px 10px 0 0;
}
.width-20{
    width: 150px;
    display: inline-block;
}
.expns li{
    max-width: 210px;
}
.fpassword{
    float: right;
    font-size: 13px;
    padding-top: 2px;
}
.go-to{
    display: inline-block;
    position: absolute;
    left: -200px;
    top: 16px;
}
ul.nav.navbar-nav.ml-auto{
    position: relative;
}
.communic-pan{
    background: #fff;
    margin: 10px;
}
.communic-left{
    background: #bed5fb;
    padding: 0;
}
.communic-left ul{
    padding-top: 10px;
    float: left;
    width: 100%;
}
.communic-left li{
    list-style: none;
    border-bottom: 1px solid #71b6ff;
    padding: 8px 15px;
    float: left;
    width: 100%;
    box-sizing: border-box;
}
.communic-left li a{
    display: block;
    font-size: 18px;
    color: #000;
    float: left;
    width: 100%
}
.communic-left li a span{
    font-size: 13px;
    float: left;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 215px;
}
.communic-left li a strong{
    font-weight: 400;
    font-size: 12px;
    float: right;
}
.communic-left li a:hover{
    text-decoration: none;
}
.communic-oflow{
    width: 100%;
    max-height: 350px;
    overflow-y: auto;
}

/* Chat window */
.chat-window{
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background:rgba(255,255,255,0.8);
    max-height: 350px;
    overflow-y: auto;
	padding:10px;
	position:relative;
}
.chating{
	padding:10px 15px;
	clear:both;
	font-size:16px;
}
.chating-left{
	width:14%;
	/*float:left; */
	padding-right:30px;
	display:inline-block;
	vertical-align:top;
}
.chating-right{
	width:95%;
	/*float:left;*/
	position: relative;
	background: #59c5d6;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:5px 10px;
	margin-top:8px;
	word-break:break-all;
	text-align:left;
	display:inline-block;
}
.chating-right:after {
	right: 99%;
	top: 0%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-right-color: #59c5d6;
	border-width: 11px;
    margin-top: 5px;
}
.chating-right span{
	float:right;
	font-size:12px;
	line-height: 22px;
	padding-left:20px;
}
.chat-right{
	color:#fff;
	text-align:right;
}
.chat-right .chating-left{
	padding:0 0 0 30px;
}
.chat-right .chating-right{
	background: #2f98a9;
}
.chat-right .chating-right:after{
	left:99%;
	border-left-color: #2f98a9;
	border-width: 11px;
	border-right:0;
}
/*.chat-right .chating-right span{
	float:left;
}*/
.chat-typing{
	position:absolute;
	bottom:5px;
	width:96%;
	font-size:14px;
}
.chat-typing input{
	 width: 84%;
    float: left;
}
.chat-typing input:focus{
	box-shadow:none;
	border:1px solid #ccc;
}
.chat-typing .btn{
	padding:4px 5px;
}
.chat-typing .input-group{
	width:94%;
}
.doc .input-group{
	width:100%;
}
.chat-typing img{
	max-width:inherit;
}
.startchat .chat-typing .btn{
	padding:4px 5px;
}

select{
    margin-bottom: 10px;
}
.form-signin .img-wrapper{
    text-align: center!important;
}
.form-signin .img-wrapper img{
max-height: 100px;
}

.login-bg{
    height:100vh;
    background: url(../images/blue-bg.png) repeat;
}
h4{
    font-size: 20px;
    display: block;
    padding: 10px 0 0;
}
.modal-content{
    background-color: #f5f2e7;
}
.conrtainer{
    padding-left: 0px!important;
}
.wrapper-header{
	padding:75px 20px 0 265px;
}
.dataTables_wrapper .dataTables_filter{
    margin-bottom: 8px;
}
.dataTables_wrapper .dataTables_filter input{
    border: 1px solid #ced4da;
    padding: 3px 4px;
    border-radius: 5px;
}
.dataTables_wrapper .dataTables_filter input:focus{
    outline: none;
}
.dataTables_wrapper .table{
    margin-top: 5px;
}
.dataTables_wrapper .dataTables_length select{
    border: 1px solid #ced4da;
    border-radius: 5px;
}
.dataTables_wrapper .dataTables_info, .dataTables_wrapper .dataTables_paginate{
    font-size: 14px;
    margin-top: 5px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button{
    padding: 0.2em 0.7em !important;
}
.my-custom-scrollbar {
    position: relative;
    height: 400px;
    overflow: auto;
    }
    .table-wrapper-scroll-y {
    display: block;
    }
    .chkbx{
        padding: 10px;
        margin: 10px;
    }
